/*create scss structure*/

/*
You can define a default value as well if an attribute
isn't passed
 
@mixin default-text-color($tc: $black){
  color: $tc;
}
*/

/*basic styles*/

.row_clr {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

* {
    padding: 0;
    margin: 0;
}

.no-pad {
    padding: 0;
}

@media (min-width: 768px) {
    .col-sm-20 {
        width: 20%;
        position: relative;
    }
}

.hid {
    opacity: 0;
}

#__bs_notify__ {
    display: none !important;
}

body {
    background: #fff;
    font-family: "Raleway", sans-serif;
    color: #2e2e2e;
    position: relative;
}

p {
    color: rgba(35, 31, 32, 0.8);
    font-size: 18px;
    line-height: 31px;
}

/*main styles*/

@media (min-width: 1600px) {
    .container {
        width: 1400px;
    }
}

.top_wrapper {
    background: #bddff2;
}

.top_wrapper .social-list {
    margin-bottom: 0;
    min-height: 44px;
    padding-right: 200px;
}

.top_wrapper .social-list li {
    margin-top: 8px;
}

.top_wrapper .social-list li:last-child {
    margin-top: 0;
    position: absolute;
    right: 0;
    bottom: 2px;
}

.top_wrapper .social-list li a {
    display: block;
    height: 26px;
    width: 26px;
    border-radius: 50%;
    position: relative;
    color: #fff;
    -webkit-transition: all 0.35s;
            transition: all 0.35s;
}

.top_wrapper .social-list li a .fa {
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    top: 50%;
            transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
    text-align: center;
    font-size: 14px;
}

.top_wrapper .social-list li.fb a {
    background: #1073b9;
}

.top_wrapper .social-list li.fb a:hover {
    background: #fff;
    color: #1073b9;
}

.top_wrapper .social-list li.tw a {
    background: #3bbcdc;
}

.top_wrapper .social-list li.tw a:hover {
    background: #fff;
    color: #3bbcdc;
}

.top_wrapper .social-list li.you a {
    background: #f11818;
}

.top_wrapper .social-list li.you a:hover {
    background: #fff;
    color: #f11818;
}

.top_wrapper .social-list li.gp a {
    background: #d34836;
}

.top_wrapper .social-list li.gp a:hover {
    background: #fff;
    color: #d34836;
}

.top_wrapper .social-list li.ins a {
    background: #febd3b;
}

.top_wrapper .social-list li.ins a:hover {
    background: #fff;
    color: #febd3b;
}

.home-top {
    padding-top: 20px;
}

.home-top .txt {
    width: 630px;
    padding-right: 140px;
    padding-left: 0;
}

.home-top .txt p {
    font-size: 21px;
    line-height: 33px;
    margin-top: 45px;
}

.home-top .txt img {
    margin-top: 20px;
}

.home-top .txt h1 {
    color: #08b8ee;
    font-weight: 700;
    font-size: 45.86px;
    margin-top: 30px;
}

.home-top .txt h2 {
    color: #08b8ee;
    font-weight: 700;
    font-size: 70.88px;
    margin-top: 15px;
}

.home-top .img {
    width: calc(100% - 630px);
    padding: 0;
    position: relative;
}

.home-top .img img {
    position: relative;
    z-index: 2;
    left: 30px;
    width: calc(100% + 50px);
    max-width: none;
	opacity:0
}
.home-top .img #viframe {
}


.home-top .img iframe {
    width: 100%;
    height: 100%;
}

.home-top .img .videoWrapper {
    background-color: #000;
    position: absolute;
    left: 30px;
    top: 0;
    z-index: 99;
    height: calc(100% - 1px);
    width: calc(100% - 22px);
}

.home-top .img .videoIframe {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
}

.home-top .img .videoPoster {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    cursor: pointer;
    border: 0;
    outline: none;
    background-position: 50% 50%;
    background-size: 100% 100%;
    background-size: cover;
    text-indent: -999em;
    overflow: hidden;
    opacity: 1;
    -webkit-transition: opacity 800ms, height 0s;
            transition: opacity 800ms, height 0s;
    -webkit-transition-delay: 0s, 0s;
              transition-delay: 0s, 0s;
}

/*********/

.home-top2 {
    padding-top: 60px;
}

.home-top2 .txt {
    width: 630px;
    padding-right: 0;
    padding-left: 80px;
}

.home-top2 .txt p {
    font-size: 21px;
    line-height: 33px;
    margin-top: 45px;
}

.home-top2 .txt img {
    margin-top: 20px;
}

.home-top2 .txt h1 {
    color: #08b8ee;
    font-weight: 700;
    font-size: 39.86px;
    margin-top: 30px;
	text-transform:uppercase;
}

.home-top2 .txt h2 {
    color: #08b8ee;
    font-weight: 700;
    font-size: 70.88px;
    margin-top: 15px;
}

.home-top2 .img {
    width: calc(100% - 630px);
    padding: 0;
    position: relative;
}

.home-top2 .img img {
    position: relative;
    z-index: 2;
    left: 30px;
    width: calc(100% + 50px);
    max-width: none;
	opacity:0
}
.home-top2 .img #viframe {
}


.home-top2 .img iframe {
    width: 100%;
    height: 100%;
}

.home-top2 .img .videoWrapper {
    background-color: #000;
    position: absolute;
    left: 30px;
    top: 0;
    z-index: 99;
    height: calc(100% - 1px);
    width: calc(100% - 22px);
}

.home-top2 .img .videoIframe {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
}

.home-top2 .img .videoPoster {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    cursor: pointer;
    border: 0;
    outline: none;
    background-position: 50% 50%;
    background-size: 100% 100%;
    background-size: cover;
    text-indent: -999em;
    overflow: hidden;
    opacity: 1;
    -webkit-transition: opacity 800ms, height 0s;
            transition: opacity 800ms, height 0s;
    -webkit-transition-delay: 0s, 0s;
              transition-delay: 0s, 0s;
}



button.videoPoster.js-videoPoster:hover {
    opacity: .8;
}  

.home-top .img .videoWrapperActive .videoPoster {
    opacity: 0;
    height: 0;
    -webkit-transition-delay: 0s, 800ms;
            transition-delay: 0s, 800ms;
}


.home-top .img:after {
    content: "";
    position: absolute;
    width: calc(100%);
    height: 100%;
    background: white;
    left: 0;
    top: 30px;
    z-index: 1;
    box-shadow: -1px 4px 25px 1px #e2e2e2;
}
.home-top2 .img .videoWrapperActive .videoPoster {
    opacity: 0;
    height: 0;
    -webkit-transition-delay: 0s, 800ms;
            transition-delay: 0s, 800ms;
}


.home-top2 .img:after {
    content: "";
    position: absolute;
    width: calc(100%);
    height: 100%;
    background: white;
    left: 0;
    top: 30px;
    z-index: 1;
    box-shadow: -1px 4px 25px 1px #e2e2e2;
}
.vr-tours .vt-top {
    text-align: right;
}

.vr-tours .vt-top h3 {
    color: #08b8ee;
    font-weight: 700;
    font-size: 40px;
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 20px;
}

.vr-tours .vt-top p {
    font-size: 22px;
    color: rgba(0, 0, 0, 0.5);
    padding-left: 40%;
    line-height: 33px;
}

.vr-tours .vt-row .vt-bot {
    padding: 0;
    margin-top: 20px;
}

.vr-tours .vt-row .vt-bot ul {
    width: 100%;
    margin: 0;
}

.vr-tours .vt-row .vt-bot ul li {
    width: calc(25% - 30px);
    background: transparent;
    float: left;
    margin: 10px 15px;
    border: 3px solid #104068;
    min-height: 120px;
    position: relative;
}

.vr-tours .vt-row .vt-bot ul li h5 {
    padding: 0 30px;
    position: absolute;
    width: 100%;
    top: 50%;
            transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
    z-index: 0;
    margin: 0;
    left: 0;
    font-size: 16px;
    font-weight: 900;
       text-transform: uppercase;
    color: #104068;
    line-height: 24px;
}

.vr-tours .vt-row .vt-bot ul li a {
    position: absolute;
    bottom: -15px;
    padding: 10px 30px;
    background: #fff;
    right: -15px;
    font-size: 18px;
    color: #08b8ee;
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none;
    -webkit-transition: all .35s;
            transition: all .35s;
}

.vr-tours .vt-row .vt-bot ul li a:hover {
    background: #104068;
    color: #fff;
}

.vr-tours .vt-row .vt-bot ul li:nth-child(3) a,
.vr-tours .vt-row .vt-bot ul li:nth-child(4) a {
    background: #e2f1fc;
}

.vr-tours .vt-row .vt-bot ul li:nth-child(3) a:hover,
.vr-tours .vt-row .vt-bot ul li:nth-child(4) a:hover {
    background: #104068;
    color: #fff;
}

.accordian-row {
    margin-top: 40px;
}

.accordian-row .panel-group .panel {
    border: 0;
    margin-bottom: 5px;
}

.accordian-row .panel-default > .panel-heading {
    color: #333;
    background-color: #fff;
    border-color: #e4e5e7;
    padding: 0;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    cursor: pointer;
}

.accordian-row .panel-default > .panel-heading h4 {
    display: block;
    padding: 12px 40px;
    font-weight: 500;
    font-size: 24px;
}

.accordian-row .panel-default > .panel-heading h4:after {
    content: "";
    position: relative;
    top: 8px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    float: right;
            transition: -webkit-transform .25s linear;
            transition: transform .25s linear;
            transition: transform .25s linear, -webkit-transform .25s linear;
    -webkit-transition: -webkit-transform .25s linear;
}

.accordian-row .panel-default > .panel-heading h4 {
    background-color: #08b8ee;
    color: #fff;
}

.accordian-row .panel-default > .panel-heading h4:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 10px 0 8px;
    border-color: #ffffff transparent transparent transparent;
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
}

.accordian-row .panel-default > .panel-heading h4.collapsed:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 10px 0 8px;
    border-color: #ffffff transparent transparent transparent;
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
}

.accordian-row .panel-body {
    padding: 40px;
    border: 1px solid #cfcfcf;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+50,e3f0fb+100 */
    background: white;
    /* Old browsers *//* FF3.6-15 */
    background: -webkit-linear-gradient(left, white 0%, white 50%, #e3f0fb 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, white 0%, white 50%, #e3f0fb 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e3f0fb', GradientType=1);
    /* IE6-9 */
}

.accordian-row .panel-body p.tp {
    margin-bottom: 40px;
}

.accordian-row .panel-body p.bld {
    color: #000;
    font-weight: 700;
    margin-bottom: 25px;
    font-size: 20px;
}

.accordian-row .panel-body ul li {
    color: rgba(35, 31, 32, 0.8);
    font-size: 18px;
    line-height: 31px;
    margin-bottom: 12px;
    position: relative;
    padding-left: 40px;
}

.accordian-row .panel-body ul li:after {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    background: #08b8ee;
    border-radius: 50%;
    left: 0;
    top: 12px;
}

.accordian-row .panel-body ul li:first-child:after {
    top: 18px;
}

.accordian-row .panel-body ul li:last-child {
    margin-bottom: 0;
}

.vir-video {
    padding-top: 60px;
}

.vir-video .txt {
    width: calc(100% - 790px);
    padding-right: 0;
    padding-left: 35px;
    position: relative;
}

.vir-video .txt img {
    margin-top: 20px;
}

.vir-video .txt h2 {
    color: #08b8ee;
    font-weight: 700;
    font-size: 57.88px;
    text-transform: uppercase;
    padding-right: 15%;
    line-height: 68px;
    margin-top: 20px;
    margin-bottom: 40px;
    position: relative;
    z-index: 2;
}

.vir-video .txt p {
    color: rgba(0, 0, 0, 0.5);
    font-size: 20px;
    line-height: 33px;
    position: relative;
    z-index: 2;
}

.vir-video .txt p.no {
    font-size: 200px;
    font-weight: 700;
    position: absolute;
    bottom: -35px;
    color: #dde1e4;
    z-index: 0;
    right: -60px;
}

.vir-video .img {
    width: calc(100% - 600px);
    padding: 0;
    position: relative;
    left: -230px;
}

.vir-video .img img {
    position: relative;
    z-index: 2;
    left: 0;
    width: calc(100% + 200px);
    max-width: none;
}

.vir-video .img:after {
    content: "";
    position: absolute;
    width: calc(100% + 200px);
    height: 100%;
    background: white;
    left: 30px;
    top: 30px;
    z-index: 1;
    box-shadow: -1px 4px 25px 1px #e2e2e2;
}

.dqa {
    margin-top: 90px;
    margin-bottom: 40px;
}

.dqa p {
    color: #000;
    font-size: 22px;
}

.dqa p a {
    text-transform: uppercase;
    font-weight: 700;
    margin-left: 20px;
    color: #08b8ee;
}

.vtour-iframe {
    padding: 0;
}

.vtour-iframe h2 {
    color: #fff;
    font-weight: 700;
    font-size: 45.88px;
    text-transform: uppercase;
    line-height: 68px;
    margin-top: 20px;
    margin-bottom: 40px;
    position: relative;
    z-index: 2;
    margin: 0;
    text-align: right;
    padding: 20px 40px;
    background: #08b8ee;
    width: 676px;
    float: right;
}

.vtour-iframe .img {
    width: 1170px;
    padding: 0;
    position: relative;
    left: calc(100% - 1170px);
}

.vtour-iframe .img .iframe-in {
    padding: 0;
    overflow: hidden;
}

.vtour-iframe .img iframe {
    position: relative;
    z-index: 2;
    left: 17px;
    width: calc(100% + 17px);
    max-width: none;
    height: 520px;
    background: url(../images/07.jpg);
}

.vtour-iframe .img:after {
    content: "";
    position: absolute;
    width: calc(100% - 17px);
    height: calc(100% + 60px);
    background: white;
    left: 47px;
    top: -35px;
    z-index: 1;
    box-shadow: -1px 4px 25px 1px #e2e2e2;
}

.mc {
    padding: 70px 0 10px;
}

.mc h3 {
    color: #000;
    font-weight: 700;
    margin-bottom: 30px;
}

.rg-header {
    margin-bottom: 1em;
    text-align: left;
}

.rg-header > * {
    display: block;
}

.rg-hed {
    font-weight: bold;
    font-size: 1.4em;
}

.rg-dek {
    font-size: 1em;
}

.rg-source {
    margin: 0;
    font-size: 0.75em;
    text-align: right;
}

.rg-source .pre-colon {
    text-transform: uppercase;
}

.rg-source .post-colon {
    font-weight: bold;
}

/* table */

table.rg-table {
    width: 100%;
    margin-bottom: 0;
    font-size: 1em;
    border-collapse: collapse;
    border-spacing: 0;
}

table.rg-table tr {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    text-align: left;
    color: #333;
}

table.rg-table thead {
    border-bottom: 0;
}

table.rg-table tr {
    border-bottom: 1px solid #ddd;
    color: #222;
}

table.rg-table tr.highlight {
    background-color: #dcf1f0 !important;
}

table.rg-table.zebra tr:nth-child(even) {
    background-color: #f6f6f6;
}

table.rg-table th {
    font-weight: bold;
    padding: 20px;
    font-size: 16px;
}

table.rg-table td {
    padding: 15px 80px;
    padding-left: 20px;
    text-align: left;
    line-height: 28px;
    color: rgba(0, 0, 0, 0.5);
    font-weight: 500;
    position: relative;
    font-size: 16px;
}

table.rg-table td a {
    color: #46caf2;
    text-decoration: none;
    font-weight: 700;
    margin-left: 0;
    font-size: 14px;
    width: 50px;
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 16px;
}

table.rg-table td a img {
    float: right;
    display: inline-block;
    margin-top: 6px;
}

table.rg-table tr td:nth-child(1) {
    width: 20%;
}

table.rg-table tr td:nth-child(2) {
    width: 60%;
    padding: 15px 20px;
    padding-left: 20px;
}

table.rg-table tr td:nth-child(3) {
    width: 22%;
}

table.rg-table .highlight td {
    font-weight: bold;
}

table.rg-table th.number, td.number {
    text-align: right;
}


table.rg-table td a img.elsv{
    position: absolute;
    width: 70px;
    max-width: none;
    left: -40px;
    top: -15px;
}

/* media queries */

@media screen and (max-width: 767px) {
    .rg-container {
        max-width: 600px;
        margin: 0 auto;
    }

    table.rg-table {
        width: 100%;
    }

    table.rg-table tr.hide-mobile, table.rg-table th.hide-mobile,
    table.rg-table td.hide-mobile {
        display: none;
    }

    table.rg-table thead {
        display: none;
    }

    table.rg-table tbody {
        width: 100%;
    }

    table.rg-table tr, table.rg-table th, table.rg-table td {
        display: block;
        padding: 0;
    }

    table.rg-table tr {
        border-bottom: none;
        margin: 0 0 1em 0;
        padding: 0.5em;
    }

    table.rg-table tr.highlight {
        background-color: inherit !important;
    }

    table.rg-table.zebra tr:nth-child(even) {
        background-color: transparent;
    }

    table.rg-table.zebra td:nth-child(even) {
        background-color: #f6f6f6;
    }

    table.rg-table tr:nth-child(even) {
        background-color: transparent;
    }

    table.rg-table td {
        padding: 0.5em 0 0.25em 0;
        border-bottom: 1px dotted #ccc;
        text-align: right;
    }

    table.rg-table td[data-title]:before {
        content: attr(data-title);
        font-weight: bold;
        display: inline-block;
        content: attr(data-title);
        float: left;
        margin-right: 0.5em;
        font-size: 0.95em;
    }

    table.rg-table td:last-child {
        border-bottom: 2px solid #ccc;
    }

    table.rg-table td:empty {
        display: none;
    }

    table.rg-table .highlight td {
        background-color: inherit;
        font-weight: normal;
    }
}

.accordian-row.no-pad-acc .panel-body {
    padding: 0;
}

.mc ul {
    margin-top: 30px;
}

.mc ul li {
    color: #000;
    font-size: 18px;
    line-height: 31px;
    margin-bottom: 5px;
    position: relative;
    padding-left: 30px;
    font-weight: 500;
}

.mc ul li:after {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    background: #08b8ee;
    border-radius: 50%;
    left: 0;
    top: 12px;
}

.mc ul li:last-child {
    margin-bottom: 0;
}

.mc ul.li3 li {
    display: inline-block;
    float: left;
    width: 33.3333%;
}

.mc.mc2 {
    padding-top: 30px;
}

.vir-video .txt p.no.n3 {
    bottom: 55px;
}

.vir-video .txt p.no.n4 {
    bottom: -105px;
}

h4.soon {
    color: #8a8a8a;
    font-weight: 700;
    font-size: 54px;
    margin-top: 150px;
    margin-bottom: 40px;
}

.fotter {
    background: #d7ecfa;
    padding: 80px 0;
    margin-top: 120px;
}

.fotter .ft-in {
    background: #fff;
    padding: 20px;
}

.fotter .ft-in p {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 22px;
    color: #000;
}

.fotter .ft-in p.company {
    color: #e4172f;
    font-weight: 700;
}

.fotter .ft-in p.company a {
    color: #e4172f;
}

.fotter .ft-in .lft {
    padding-left: 200px;
}

.fotter .ft-in .rht {
    padding-top: 10px;
}

.tri1 {
    position: absolute;
    right: 0;
    z-index: -1;
    top: -20px;
    width: 46.5%;
}

.tri2 {
    position: absolute;
    left: 0;
    z-index: -1;
    top: 12.8%;
    width: 38%;
}

.tri3 {
    position: absolute;
    right: 0;
    z-index: -2;
    top: 6%;
    width: 100%;
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
    opacity: .3;
}

.tri4 {
    position: absolute;
    left: 0;
    z-index: -1;
    top: 33%;
    width: 38%;
}

.tri5 {
    position: absolute;
    right: 0;
    z-index: -1;
    top: 45%;
    width: 40%;
}

.tri6 {
    position: absolute;
    left: 0;
    z-index: -1;
    top: 64.6%;
    width: 35%;
}

.tri7 {
    position: absolute;
    right: 0;
    z-index: -1;
    top: 82%;
    width: 46%;
}

.home-top .container {
    position: relative;
}

.home-top .container .dt-img {
    position: absolute;
    left: -12%;
    right: 0;
    bottom: -18%;
    margin: auto;
}

.home-top2 .container {
    position: relative;
}

.home-top2 .container .dt-img {
    position: absolute;
    left: -12%;
    right: 0;
    bottom: -18%;
    margin: auto;
}

.vvr-top {
    position: relative;
}

.vvr-top:before {
    content: "";
    position: absolute;
    width: 352px;
    height: 344px;
    background: url(../images/dot-01.png);
    left: 0;
    right: 0;
    bottom: -90px;
    margin: auto;
}

/*responsive styles*/

@media only screen and (max-width: 767px) {
	
	.vtour-iframe .img iframe{
		height:400px;
	}
	
.top_wrapper .social-list {
    padding-right: 100px;
}	
.accordian-row .panel-default > .panel-heading h4 {
    font-size: 20px;
}	

.top_wrapper .social-list li {
   padding-right: 0px;
    padding-left: 0px;
}
	
    .home-top .txt {
        width: 100%;
        padding-right: 40px;
        padding-left: 0;
    }
	
    .home-top .txt img {
        margin-top: 20px;
        width: 320px;
    }
	
	.home-top .txt p {
    font-size: 18px;
    line-height: 31px;
    margin-top: 25px;
}
    .home-top2 .txt {
        width: 100%;
        padding-right: 0;
        padding-left: 40px;
		padding-top: 50px;
    }
	
    .home-top2 .txt img {
        margin-top: 20px;
        width: 320px;
    }
	
	.home-top2 .txt p {
    font-size: 18px;
    line-height: 31px;
    margin-top: 25px;
}
table.rg-table td a img.elsv {
    width: 70px;
    left: -158px;
    top: -40px;
}

    .home-top .img {
        width: 100%;
        padding: 0;
        position: relative;
        margin-top: 20px;
    }

    .home-top .img img {
        width: calc(100% - 60px);
    }
	
		.home-top .img .videoWrapper{width: calc(100% - 97px);}

    .home-top .txt h1 {
        font-size: 32.86px;
        margin-top: 20px;
    }

    .home-top .txt h2 {
        font-size: 51.88px;
        margin-top: 10px;
    }


    .home-top2 .img {
        width: 100%;
        padding: 0;
        position: relative;
        margin-top: 20px;
    }

    .home-top2 .img img {
        width: calc(100% - 60px);
    }
	
		.home-top2 .img .videoWrapper{width: calc(100% - 97px);}

    .home-top2 .txt h1 {
        font-size: 28.86px;
        margin-top: 20px;
			text-transform:uppercase;
    }

    .home-top2 .txt h2 {
        font-size: 51.88px;
        margin-top: 10px;
    }

    p {
        font-size: 15px;
        line-height: 28px;
    }

    .vr-tours .vt-top h3 {
        font-size: 32px;
        margin-top: 60px;
    }

    .vr-tours .vt-top p {
        font-size: 17px;
        color: rgba(0, 0, 0, 0.5);
        padding-left: 0%;
        line-height: 28px;
    }

    .accordian-row .panel-body ul li {
        font-size: 16px;
        line-height: 28px;
        margin-bottom: 12px;
    }

    .accordian-row .panel-body p.bld {
        margin-bottom: 20px;
        font-size: 16px;
    }

    .vir-video .img {
        width: 100%;
        padding: 0;
        position: relative;
        left: 0;
    }

    .vir-video .txt {
        width: 100%;
        padding-right: 0;
        padding-left: 0;
        position: relative;
        margin-top: 40px;
    }

    .vir-video .img:after {
        width: calc(100% + -30px);
    }

    .vir-video .img img {
        width: calc(100% - 30px);
    }

    .vir-video .txt h2 {
        color: #08b8ee;
        font-weight: 700;
        font-size: 32px;
        text-transform: uppercase;
        padding-right: 0;
        line-height: 42px;
        margin-top: 20px;
        margin-bottom: 15px;
        position: relative;
        z-index: 2;
    }

    .vir-video .txt p {
        font-size: 14px;
        line-height: 28px;
        position: relative;
        z-index: 2;
    }

    .vir-video .txt p.no {
        font-size: 140px;
        bottom: 0;
        right: -15px;
    }

    .dqa {
        margin-top: 50px;
        margin-bottom: 40px;
        padding: 0;
    }

    .vtour-iframe .img {
        width: 100%;
        padding: 0;
        position: relative;
        left: 0;
    }

    .vtour-iframe .img:after {
        width: calc(100% - 17px);
        height: calc(100% + 60px);
        left: 0;
        top: -35px;
    }

    .vtour-iframe h2 {
        font-size: 25.88px;
        padding: 0;
        width: calc(100% - 17px);
        text-align: center;
    }

    .mc {
        padding: 50px 0 10px;
    }

    .mc h3 {
        margin-bottom: 20px;
    }

    table.rg-table td {
        padding: 15px 80px;
        padding-left: 20px;
    }

    table.rg-table tr td:nth-child(2) {
        padding: 20px;
        width: 100%;
    }

    .mc.mc2 {
        padding-top: 20px;
        padding-bottom: 0;
    }

    h4.soon {
        font-size: 42px;
        margin-top: 30px;
        margin-bottom: 0;
    }

    .fotter .ft-in .lft {
        padding-left: 0px;
    }

    .vr-tours .vt-row .vt-bot ul li h5 {
        font-size: 12.8px;
        line-height: 20px;
    }

    .fotter .ft-in .rht {
        padding-top: 40px;
        text-align: right;
    }

    .fotter {
        padding: 40px 0;
        margin-top: 60px;
    }

    .vir-video .txt p.no.n4 {
        bottom: 20px;
        right: 0;
    }

    .mc ul.li3 li {
        width: 100%;
    }

    .vr-tours .vt-row .vt-bot ul li {
        width: calc(50% - 30px);
    }

    .accordian-row .panel-body p.tp {
        margin-bottom: 20px;
    }

    .accordian-row .panel-body {
        padding: 20px;
    }

    .vir-video {
        padding-top: 20px;
    }

    .accordian-row {
        margin-top: 15px;
    }

    table.rg-table tr td:nth-child(1) {
        width: 100%;
    }

    table.rg-table tr td:nth-child(3) {
        width: 100%;
        padding: 20px;
    }

    table.rg-table td[data-title]:before {
        color: #000;
        font-size: 12.8px;
    }

    .home-top .container .dt-img, .vvr-top:before {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .home-top .txt {
        width: 100%;
        padding-right: 40px;
        padding-left: 0;
    }

    .home-top .txt img {
        margin-top: 20px;
        width: 340px;
    }

    .home-top2 .txt {
        width: 100%;
        padding-right: 0;
        padding-left: 40px;
    }

    .home-top2 .txt img {
        margin-top: 20px;
        width: 340px;
    }
table.rg-table td a img.elsv {
    left: -89px;
    top: 35px;
}
table.rg-table td a {
    right: 20px;
}

    .home-top .img {
        width: 100%;
        padding: 0;
        position: relative;
        margin-top: 20px;
    }

    .home-top .img img {
        width: calc(100% - 60px);
    }
	
	.home-top .img .videoWrapper{width: calc(100% - 121px);left: 65px;}

    .home-top .txt h1 {
        font-size: 32.86px;
        margin-top: 20px;
    }

    .home-top .txt h2 {
        font-size: 51.88px;
        margin-top: 10px;
    }



    .home-top2 .img {
        width: 100%;
        padding: 0;
        position: relative;
        margin-top: 20px;
    }

    .home-top2 .img img {
        width: calc(100% - 60px);
    }
	
	.home-top2 .img .videoWrapper{width: calc(100% - 121px);left: 65px;}

    .home-top2 .txt h1 {
        font-size: 28.86px;
        margin-top: 20px;
			text-transform:uppercase;
    }

    .home-top2 .txt h2 {
        font-size: 51.88px;
        margin-top: 10px;
    }
	
	
    p {
        font-size: 15px;
        line-height: 28px;
    }

    .vr-tours .vt-top h3 {
        font-size: 32px;
        margin-top: 60px;
    }

    .vr-tours .vt-top p {
        font-size: 17px;
        color: rgba(0, 0, 0, 0.5);
        padding-left: 0%;
        line-height: 28px;
    }

    .accordian-row .panel-body ul li {
        font-size: 16px;
        line-height: 28px;
        margin-bottom: 12px;
    }

    .accordian-row .panel-body p.bld {
        margin-bottom: 20px;
        font-size: 18px;
    }

    .vir-video .img {
        width: 100%;
        padding: 0;
        position: relative;
        left: 0;
    }

    .vir-video .txt {
        width: 100%;
        padding-right: 0;
        padding-left: 0;
        position: relative;
        margin-top: 40px;
    }

    .vir-video .img:after {
        width: calc(100% + -30px);
    }

    .vir-video .img img {
        width: calc(100% - 30px);
    }

    .vir-video .txt h2 {
        color: #08b8ee;
        font-weight: 700;
        font-size: 32px;
        text-transform: uppercase;
        padding-right: 0;
        line-height: 42px;
        margin-top: 20px;
        margin-bottom: 15px;
        position: relative;
        z-index: 2;
    }

    .vir-video .txt p {
        font-size: 14px;
        line-height: 28px;
        position: relative;
        z-index: 2;
    }

    .vir-video .txt p.no {
        font-size: 140px;
        bottom: 0;  
        right: -15px;
    }

    .dqa {
        margin-top: 50px;
        margin-bottom: 40px;
    }
	
		.vtour-iframe .img iframe {
    width: calc(100% - 17px)
}   


    .vtour-iframe .img {
        width: 100%;
        padding: 0;
        position: relative;
        left: 0;
    }

    .vtour-iframe .img:after {
        width: calc(100% - 17px);
        height: calc(100% + 60px);
        left: 0;
        top: -35px;
    }

    .vtour-iframe h2 {
        font-size: 25.88px;
        padding: 0px 40px;
        width: 420px;
    }

    .mc {
        padding: 50px 0 10px;
    }

    .mc h3 {
        margin-bottom: 20px;
    }

    table.rg-table td {
        padding: 15px 80px;
        padding-left: 20px;
    }

    table.rg-table tr td:nth-child(2) {
        padding: 15px 30px;
        padding-left: 20px;
    }

    .mc.mc2 {
        padding-top: 20px;
        padding-bottom: 0;
    }

    h4.soon {
        font-size: 42px;
        margin-top: 30px;
        margin-bottom: 0;
    }

    .fotter .ft-in .lft {
        padding-left: 0px;
    }

    .vr-tours .vt-row .vt-bot ul li h5 {
        font-size: 12.8px;
        line-height: 20px;
    }

    .fotter .ft-in .rht {
        padding-top: 40px;
        text-align: right;
    }

    .fotter {
        padding: 40px 0;
        margin-top: 60px;
    }

    .vir-video .txt p.no.n4 {
        bottom: 20px;
        right: 0;
    }

    .mc ul.li3 li {
        width: 50%;
    }

    .vr-tours .vt-row .vt-bot ul li {
        width: calc(50% - 30px);
    }

    .home-top .container .dt-img {
        width: 300px;
    }
    .home-top2 .container .dt-img {
        width: 300px;
    }
    .vvr-top:before {
        display: none;
    }
}

@media (min-width: 992px) and (max-width: 1024px) {
    .home-top .txt {
        width: 450px;
        padding-right: 40px;
        padding-left: 0;
    }

    .home-top .txt img {
        margin-top: 20px;
        width: 320px;
    }
	
	.home-top .txt p {
    font-size: 17px;
    line-height: 31px;
    margin-top: 25px;
}

    .home-top .img {
        width: calc(100% - 450px);
        padding: 0;
        position: relative;
    }

    .home-top .img img {
        width: calc(100% + 0px);
    }
	
	.home-top .img .videoWrapper{width: calc(100% + -46px);}

    .home-top .txt h1 {
        font-size: 32.86px;
        margin-top: 20px;
    }

    .home-top .txt h2 {
        font-size: 51.88px;
        margin-top: 10px;
    }




    .home-top2 .txt {
        width: 450px;
        padding-right: 0;
        padding-left: 40px;
    }

    .home-top2 .txt img {
        margin-top: 20px;
        width: 320px;
    }
	
	.home-top2 .txt p {
    font-size: 17px;
    line-height: 31px;
    margin-top: 25px;
}

    .home-top2 .img {
        width: calc(100% - 450px);
        padding: 0;
        position: relative;
    }

    .home-top2 .img img {
        width: calc(100% + 0px);
    }
	
	.home-top2 .img .videoWrapper{width: calc(100% + -46px);}

    .home-top2 .txt h1 {
        font-size: 28.86px;
        margin-top: 20px;
			text-transform:uppercase;
    }

    .home-top2 .txt h2 {
        font-size: 51.88px;
        margin-top: 10px;
    }

    p {
        font-size: 15px;
        line-height: 28px;
    }
	
	table.rg-table td {
    text-align: left;  
}

    .vr-tours .vt-top h3 {
        font-size: 32px;
        margin-top: -30px;
    }

    .vr-tours .vt-top p {
        font-size: 17px;
        color: rgba(0, 0, 0, 0.5);
        padding-left: 40%;
        line-height: 28px;
    }

    .accordian-row .panel-body ul li {
        font-size: 16px;
        line-height: 28px;
        margin-bottom: 12px;
    }

    .accordian-row .panel-body p.bld {
        margin-bottom: 20px;
        font-size: 18px;
    }

    .vir-video .img {
        width: calc(100% - 500px);
        padding: 0;
        position: relative;
        left: -15px;
    }

    .vir-video .txt {
        width: calc(100% - 440px);
        padding-right: 0;
        padding-left: 140px;
        position: relative;
    }

    .vir-video .img:after {
        width: calc(100% + 100px);
    }

    .vir-video .img img {
        width: calc(100% + 100px);
    }

    .vir-video .txt h2 {
        color: #08b8ee;
        font-weight: 700;
        font-size: 32px;
        text-transform: uppercase;
        padding-right: 0;
        line-height: 42px;
        margin-top: 20px;
        margin-bottom: 15px;
        position: relative;
        z-index: 2;
    }

    .vir-video .txt p {
        font-size: 14px;
        line-height: 28px;
        position: relative;
        z-index: 2;
    }

    .vir-video .txt p.no {
        font-size: 140px;
        bottom: 0;
        right: -15px;
    }

    .dqa {
        margin-top: 50px;
        margin-bottom: 40px;
    }
	
		.vtour-iframe .img iframe {
    width: calc(100% - 17px)
}  

    .vtour-iframe .img {
        width: 840px;
        padding: 0;
        position: relative;
        left: calc(100% - 840px);
    }

    .vtour-iframe .img:after {
        width: calc(100% - 17px);
        height: calc(100% + 60px);
        left: 47px;
        top: -35px;
    }

    .vtour-iframe h2 {
        font-size: 38.88px;
        padding: 12px 40px;
        width: 585px;
    }

    .mc {
        padding: 50px 0 10px;
    }

    .mc h3 {
        margin-bottom: 20px;
    }

    table.rg-table td {
        padding: 15px 80px;
        padding-left: 20px;
    }

    table.rg-table tr td:nth-child(2) {
        padding: 15px 15px;
        padding-left: 20px;
    }

    .mc.mc2 {
        padding-top: 20px;
        padding-bottom: 0;
    }

    h4.soon {
        font-size: 42px;
        margin-top: 110px;
        margin-bottom: 40px;
    }

    .fotter .ft-in .lft {
        padding-left: 60px;
    }

    .vr-tours .vt-row .vt-bot ul li h5 {
        font-size: 12.8px;
        line-height: 20px;
    }

    .home-top .container .dt-img {
        width: 300px;
    }

    .vvr-top:before {
        width: 300px;
        height: 302px;
    }
}

@media (min-width: 1200px) and (max-width: 1679px) {
    .home-top .txt {
        width: 520px;
        padding-right: 100px;
        padding-left: 0;
    }

    .home-top .txt img {
        margin-top: 20px;
        width: 400px;
    }

    .home-top .img {
        width: calc(100% - 520px);
        padding: 0;
        position: relative;
    }

    .home-top .img img {
        width: calc(100% + 0px);
    }
	
	.home-top .img .videoWrapper{width: calc(100% + -57px);}
	
	.home-top .txt p {
    font-size: 19px;
    line-height: 32px;
    margin-top: 25px;
}

    .home-top .txt h1 {
        font-size: 32.86px;
        margin-top: 20px;
    }

    .home-top .txt h2 {
        font-size: 51.88px;
        margin-top: 10px;
    }


    .home-top2 .txt {
        width: 520px;
        padding-right:0;
        padding-left: 80px;
    }

    .home-top2 .txt img {
        margin-top: 20px;
        width: 400px;
    }

    .home-top2 .img {
        width: calc(100% - 520px);
        padding: 0;
        position: relative;
    }

    .home-top2 .img img {
        width: calc(100% + 0px);
    }
	
	.home-top2 .img .videoWrapper{width: calc(100% + -57px);}
	
	.home-top2 .txt p {
    font-size: 19px;
    line-height: 32px;
    margin-top: 25px;
}

    .home-top2 .txt h1 {
        font-size: 28.86px;
        margin-top: 20px;
			text-transform:uppercase;
    }

    .home-top2 .txt h2 {
        font-size: 51.88px;
        margin-top: 10px;
    }


    p {
        font-size: 16px;
        line-height: 31px;
    }

    .vr-tours .vt-top h3 {
        font-size: 32px;
    }

    .vr-tours .vt-top p {
        font-size: 20px;
        color: rgba(0, 0, 0, 0.5);
        padding-left: 40%;
        line-height: 31px;
    }

    .accordian-row .panel-body ul li {
        font-size: 16px;
        line-height: 28px;
        margin-bottom: 12px;
    }

    .accordian-row .panel-body p.bld {
        margin-bottom: 20px;
        font-size: 18px;
    }

    .vir-video .img {
        width: calc(100% - 580px);
        padding: 0;
        position: relative;
        left: -70px;
    }

    .vir-video .txt {
        width: calc(100% - 560px);
        padding-right: 0;
        padding-left: 90px;
        position: relative;
    }

    .vir-video .img:after {
        width: calc(100% + 100px);
    }

    .vir-video .img img {
        width: calc(100% + 100px);
    }

    .vir-video .txt h2 {
        color: #08b8ee;
        font-weight: 700;
        font-size: 44px;
        text-transform: uppercase;
        padding-right: 30%;
        line-height: 52px;
        margin-top: 20px;
        margin-bottom: 30px;
        position: relative;
        z-index: 2;
    }

    .vir-video .txt p {
        font-size: 16px;
        line-height: 31px;
        position: relative;
        z-index: 2;
    }


    .vir-video .txt p.no {
        font-size: 140px;
        bottom: 0;
        right: -15px;
    }

    .dqa {
        margin-top: 80px;
        margin-bottom: 40px;
    }

    .vtour-iframe .img {
        width: 1024px;
        padding: 0;
        position: relative;
        left: calc(100% - 1024px);
    }

    .vtour-iframe .img:after {
        width: calc(100% - 17px);
        height: calc(100% + 60px);
        left: 47px;
        top: -35px;
    }

    .vtour-iframe h2 {
        font-size: 38.88px;
        padding: 12px 40px;
        width: 585px;
    }

    .mc {
        padding: 70px 0 15px;
    }

    .mc h3 {
        margin-bottom: 20px;
    }

    table.rg-table td {
        padding: 15px 80px;
        padding-left: 20px;
    }

    table.rg-table tr td:nth-child(2) {
        padding: 15px 15px;
        padding-left: 20px;
    }

    .mc.mc2 {
        padding-top: 20px;
        padding-bottom: 0;
    }

    h4.soon {
        font-size: 54px;
        margin-top: 110px;
        margin-bottom: 40px;
    }

    .fotter .ft-in .lft {
        padding-left: 130px;
    }
}

@media only screen and (max-width: 480px) {
    .vr-tours .vt-row .vt-bot ul li {
        width: calc(100% - 30px);
    }

    .vir-video .img:after {
        left: 15px;
    }

    .vtour-iframe h2 {
        font-size: 15.88px;
    }

    .vir-video .txt p.no {
        font-size: 85px;
    }

    body {
        overflow-x: hidden;
    }
	
	.vir-video .txt p.no.n4{     font-size: 60px;
    bottom: -40px;}
	.home-top .txt h2 {
    font-size: 48px;
    margin-top: 10px;
}
	.home-top2 .txt h2 {
    font-size: 48px;
    margin-top: 10px;
}	
}

.marze{margin-top: 0;}